package com.hys.app.model.erp.enums;

import lombok.Getter;

/**
 * 入库单状态枚举
 *
 * @author 张崧
 * @since 2023-12-05
 */
@Getter
public enum CustomerTypeEnum {

    CUSTOMER_SALE("CUSTOMER_SALE", "销售"),
    CUSTOMER_LEASE("CUSTOMER_LEASE", "租赁"),
    CUSTOMER_ALL("CUSTOMER_ALL", "销售,租赁");

    private final String value;
    private final String label;

    CustomerTypeEnum(String value, String label) {
        this.value = value;
        this.label = label;
    }
}
